.dropdown-menu{
    margin-left: -120% !important;
}

.nav-link{
    color: white !important;
}

.nav-link:hover{
    color: black !important;
}

.display{
    height: 100vh;
}

.display__list{
    display: grid;
    grid-template-columns: 30% auto;
    height: 100%;
}

.display__avatar{
    width: 100%;
}

.display__left{
    padding-left: 20%;
    padding-top: 10%;
}

.display__right{
    padding-left:30px;
}

.display__username{
    font-size: large;
}

.display__username, .display__repoText, .display__email{
    font-weight: 300;
    margin-bottom: 10px;
}

.display__repoText{
    margin-top: 50px;
}

.display__icon{
    margin-right: 10px;
}